@media (max-width: 772px) 
{
    ul#portfolio li img {width:800px !important;}
    .feature  {display:none !important;}
    .top_contact p {font-size:1.5em !important;}
    .main-menu {margin:10px 3px !important;}
    .navbar-nav li a {margin:15px !important;}
    .right-hand-page-content {padding:0 !important;}
    
    ul.nav 
    {
		height:auto !important;
    }
    
    ul.nav li 
    {
    	clear:both !important;
		display:block !important;
		background:none !important;
		height:auto !important;
	}
	
	ul.nav li:hover a
    {
    	color:black !important;
    }
	
	ul.nav li a
    {
    	color:#333333 !important;
    	background:none !important;
    	font-size:1.2em !important;
    }
    
    .prop-details-title {display:none;}
    
    div#prop-details {
		padding: 15px 0 !important;
	}
    
    ul.nav li a,
	ul.nav li a:visited{
		color:#000 !important;
	}
	
	.sort-by {clear:both;}
	div#sr-top-bar span.left {margin-top:10px;}
	
	div#booking-form input[type="text"] {
		width: 100% !important;
	}
	
	div#booking-form label {
		margin: 10px 0 10px 0;
		width: 100%;
	}
	
	div#booking-form span {
	    width: 100%;
	}
	
	div#booking-form p.address-title {
		margin: 10px 0 -10px 0;
	}
}
    
@media (max-width: 992px) 
{
	.navbar-default .navbar-nav > li > a {margin:15px 14px 0 0px;padding:0;}
	.pre-search-box .col-md-12 {float:left;position:static !important;}
    .search-box .col-md-8 {float:left;width:100%;position:static !important;}	
    .search-box .col-md-4 {float:left;width:100%;position:static !important;}	
    .search-box-title-outer {float:none !important;}
    .feature-property-title-outer {float:none !important;}
    .sr-property .img {width:100% !important;}
    .sr-property .img img {width:100% !important;}
    
    .navbar-nav li a  
    {
    	margin:0px !important;
    	padding:0px 1px !important;
    	font-size:0.8em !important;
    } 
    
    img#main {width:100%;height:auto;}
    div#prop-basic-info {clear:both;float:left;}
    div#prop-content-surround {clear:both;float:left;}
    
    .followus {width:100% !important;}
    
    .pull-right {float:none !important;}
    
    .prop-thumb { width:145px !important;height:109px !important;margin:10px 10px 0 10px;}
}

@media (max-width: 1200px) 
{
    img.logo {width:100%;}
    .top_contact {margin-left:0 !important;width:100% !important;}
    .top_contact p {float:right;clear:none !important;margin-right:50px;}
    .top_contact p:first-child {float:left !important;}    	
    
    .navbar-nav li a  
    {
    	margin:0px !important;
    	padding:0px 14px !important;
    }
    
    .prop-thumb { width:110px;height:83px;margin:10px 10px 0 10px;} 
}